﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Id="72b83b95-8265-439f-90dd-b63327229f51" Title="PDF Page Elements"><HelpTOCNode Title="Overview" Url="html/PDFPageElements.htm" /><HelpTOCNode Title="HTML to PDF Converter Element" Url="html/HTMLToPDFConverterElement.htm" /><HelpTOCNode Title="HTML to Image Converter Element" Url="html/HTMLToImageConverterElement.htm" /><HelpTOCNode Title="RTF to PDF Converter Element" Url="html/RTFToPDFConverterElement.htm" /><HelpTOCNode Title="Text Element And Fonts" Url="html/TextElementAndFonts.htm" /><HelpTOCNode Title="Image Element" Url="html/ImageElement.htm" /><HelpTOCNode Title="Shape Elements" Url="html/ShapeElements.htm" /><HelpTOCNode Title="Digital Signature Element" Url="html/DigitalSignatureElement.htm" /></HelpTOCNode>